body {
	/*font-family: 'aglet-sans', sans-serif;*/
	font-family:'freight-neo-pro', sans-serif;
	font-weight: 300;
	background-color: #ddd;
	color:hsla(0, 0%, 10%,.94);
	margin:0;
}

#main {
	transition: margin-left .5s;
}
 
.navbar {
  overflow: hidden;
  background-color: transparent;
  position: fixed;
  bottom: 0;
  width: 100%;
  height:16%;
}

a.brand-logo {
	float:right;
	bottom:0;
	display: block;
	padding: 2.75%;
	color:hsla(0, 0%, 10%,.92);
	text-decoration: none;
	text-align: center;
}

a.brand-logo:hover {
	background-color:hsla(0, 100%, 60%,.96);
	color:#1a1a1a;
}

.sidenav a.closebtn {
	color:hsla(0, 0%, 10%,.92);
	position: absolute;
	bottom: 6%;
	right: 0%;
	width:7%;
	padding:1.5% 2% 2.5% 2%;
	font-size:1.5rem;
	line-height: .8;
	font-weight:900;
}

.sidenav a.closebtn:hover {
	background-color:hsla(0, 100%, 60%,.96);
	color:hsla(0, 0%, 10%,.92);	
	font-size:1.5rem;
	line-height: .8;
	font-weight:900;
}

.brand-menu {
	float:right;
	text-align:right;
	text-transform: uppercase;
	display: block;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #e6e6e6;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 4%;
}

.sidenav a {
  padding: 1%;
  text-decoration: none;
  font-size: 1.3rem;
  line-height: 1;
  font-weight:500;
  color: hsla(0, 0%, 10%,.92);
  display: block;
  transition: 0.3s;
  text-align: right;
  width:50%;
  margin-left:32%;
}

.sidenav a:hover {
  color:hsla(0, 100%, 60%,.96);
  font-weight:600;
}

a.selected {
	text-decoration:underline;
	text-decoration-style:double;
}

a.pages {
	font-size:1rem;
	margin-bottom:0;
	padding-bottom:0;
}

strong {
	font-weight:600;
}

a {
	color:hsla(0, 0%, 85%,.85);
	font-weight:500;
	text-decoration:underline;
	text-decoration-style:double;
}

a:hover {
	color:hsla(0, 100%, 60%,.96);
}
	
a.name {
	font-weight:400;
	color:#d9d9d9;
}

a.name:hover {
	color:hsla(0, 100%, 60%,.96);
}

a.callout {
	color:#fff;
}

a.callout:hover {
	color:hsla(0, 100%, 60%,.96);
}

a.on-grey {
	color:hsla(0, 0%, 10%,.92);
}

a.on-grey:hover {
	color:hsla(0, 100%, 60%,.96);
}

.light-grey {
	color:hsla(0, 0%, 10%,.92);
	font-weight:500;
	text-decoration: none;
}

a.light-grey:hover {
	color:hsla(0, 100%, 60%,.96);
}

p {
	font-size:1.4rem;
	font-weight:300;
	line-height: 1.5;
	margin-bottom:3rem;
	margin-top:0;
}

p.funders {
	margin-bottom:.1rem;
	font-size:1.3rem;
}

p.resources {
	margin-bottom:2rem;
}

.credits {
	font-size:1.1rem;
	line-height:1.4;
	font-weight:300;
	margin-bottom:1.1rem;	
}

.img-credits {
	font-size:.85rem;
	line-height: 1.1rem;
	font-weight:200;
	max-width:90%;
	padding:1.1% 1.3% 1.3% 1.3%;
	margin-bottom:0;
}

.citation {
	font-size:1rem;
	font-weight:600;
	text-align: right;
}

p.bio {
	font-size:1.1rem;
	line-height: 1.5;
	color:hsla(0, 0%, 85%,.86);
	margin-bottom:2rem;
}

.schedule-content {
	font-size:1rem;
	line-height:1.5;
	font-weight:400;
	max-width:90%;
	margin-bottom:3rem;
}

h1 {
	font-size:4.8rem;
	line-height:.8;
	font-weight:700;
	text-align:right;
	text-transform: uppercase;
	margin-bottom:3rem;
	margin-top:3rem;
}

h1.home {
	font-size:8rem;
	font-weight: 900;
}

h2 {
	font-size:2.8rem;
	font-weight:300;
	line-height:1.4;
	margin-bottom:3rem;
	margin-top:0;
}

h3 {
	font-size:2rem;
	font-weight:600;
	line-height: 1.4;
	margin-top:0;
	margin-bottom:3rem;
}

h4 {
	font-size:1.8rem;
	line-height:1.4;
	font-weight:300;
	margin-bottom:2.5rem;
	margin-top:0;
}

h5 {
	font-size:1.1rem;
	margin-bottom:.5rem;
	margin-top:0;
}

h6 {
	font-size:1.1rem;
	font-weight:200;
	text-transform: uppercase;
	letter-spacing:.02rem;
	margin-top:0;
}

.schedule {
	margin-bottom:1rem;
	max-width:90%;
}

.banner {
	background-image: url("../images/nance-homepage.jpg");
	background-position: center center;
	width:80%;
	padding:10%;
	height:100vh;
	color:hsla(0, 100%, 60%,.96);
	text-align:right;
}

.tab {
	width:10%;
	margin-left:85%;
	padding:2.5%;
	background-color:hsla(0, 100%, 60%,.96);
	text-align:center;
}

.full-block {
	background-color:hsla(13, 80%, 72%,.76);
	width:70%;
	float:left;
	padding:10% 15%;
}

.full-text {
	background-color:#f2f2f2;
	width:60%;
	float:left;
	margin-left:15%;
	padding:5% 7% 5% 5%;	
}

.full-content {
	background-color:#ddd;
	width:50%;
	margin-left:15%;
	padding:5%;	
}

.full-artists {
	background-color:hsla(0, 0%, 10%,.98);
	color:hsla(0, 0%, 85%,.80);
	width:50%;
	float:left;
	margin-left:15%;
	padding:5%;	
}

.full-credits {
	background-color:#e6e6e6;
	width:45%;
	float:left;
	margin-left:15%;
	padding:5% 7% 5% 5%;	
}

.projects {
	font-size:1.5rem;
	line-height: 1.4;
	max-width:92%;
	color:hsla(0, 0%, 85%,.86);
}

.title-block {
	background-color:#ccc;
	width: 65%;
	padding: 5%;
}

.schedule-block {
	background-color:#ccc;
	width: 85%;
	padding: 5%;
}

.text-block {
	width: 50%;
	padding: 5%;
}

.text-callout {
	background-color:#e6e6e6;
	width: 40%;
	padding:5% 6.5% 5% 5%;
}

.text-indent {
	background-color:#f2f2f2;
	width: 35%;
	padding:5% 6% 5% 5%;
}

.artist-name {
	float:left;
	background-color:hsla(0, 0%, 10%,.98);
	color:hsla(0, 0%, 85%,.9);
	width: 30%;
	padding: 5%;
	margin:5%;
}

.artist-block {
	float:left;
	background-color:hsla(0, 0%, 10%,.98);
	color:hsla(0, 0%, 85%,.9);
	width: 30%;
	padding: 5% 6% 5% 5%;
	margin:0% 5% 5% 50%;	
}

.img-block {
	width:80%;
	margin:5% 10%;
}

.img-portrait {
	width:40%;
	margin:5% 20%;
	float:left;
}

.text-portrait {
	width: 40%;
	margin:0% 5% 5% 22.5%;
	padding:5% 6% 5% 5%;
	float:left;
	background-color:#e6e6e6;
}

.img-half {
	width:60%;
	margin:5% 20%;
	float:left;
}

.img-credit {
	width:100%;
	background-color:#f2f2f2;
	float:left;
}

img {
	margin-bottom:-.25rem;
}

.scale-with-grid {
	width:100%;
	height:auto;
}

.bottom {
	float:left;
	background-color:#f2f2f2;
	width:81%;
	padding:5% 5% 6% 5%;
}

.contacts {
	width:32%;
	float:left;
}

.foot {
	color:#595959;
	font-size:1rem;
	font-weight:500;
	margin-bottom:0;
}

@media (max-width: 500px) {
	.title-block { padding: 15% 5% 5% 5%; }
	.text-callout { width:85%;padding:5% 6.5% 5% 5%;}
	.text-indent { width:75%;padding:5% 6.5% 5% 5%;}
	h1 { font-size:4rem; }
	h2 { font-size:1.8rem; }
}

